/// <reference types="node" resolution-mode="require"/>
export const createTranslationReplacer: any;
export function isTranslatedAngularFile(file: any): boolean;
export default translateAngularFilesTransform;
declare function translateAngularFilesTransform(getWebappTranslation: any, enableTranslation: any): import("stream").Transform;
